Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022440
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementminoralways2012-11-30 14:362013-02-04 13:30
ReporterVictorVillarView Statuspublic 
Assigned Tojecharri 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision6c1c82b172f4
ProjectionnoneETAnoneTarget Version3.0MP20
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned ToVictorVillar
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022440: It is possible to process an internal consumption without lines

DescriptionIt is possible to process an internal consumption without lines
Steps To ReproduceAs group admin role,
Go to Internal Consumption window:
Create a new register wihtout lines.

Process it.
It finishes successfully and later you cannot register any line because it is already processed
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0055495)
jonalegriaesarte (reporter)
2013-01-11 17:14

Fix prepared. Pending pi to be unfrozen
(0055778)
hgbot (developer)
2013-01-23 18:16

Repository: erp/devel/pi
Changeset: 6c1c82b172f49271126cb14821181294121133b5
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Wed Jan 23 18:16:09 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/6c1c82b172f49271126cb14821181294121133b5 [^]

Fixes issue 22440: It is possible to process an internal consumption without lines

---
M src-db/database/model/functions/M_INTERNAL_CONSUMPTION_POST1.xml
M src-db/database/sourcedata/AD_MESSAGE.xml
---
(0055792)
hudsonbot (developer)
2013-01-24 04:59

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/c7e708c0b53e [^]

Maturity status: Test
(0055993)
jecharri (developer)
2013-01-31 09:55

Test cases:
-Verify the steps to reproduce.

-Add lines and verify that you can process
(0056128)
VictorVillar (developer)
2013-02-04 13:30

Verified

- Issue History
Date Modified Username Field Change
2012-11-30 14:36 VictorVillar New Issue
2012-11-30 14:36 VictorVillar Assigned To => dmiguelez
2012-11-30 14:36 VictorVillar Modules => Core
2012-11-30 14:37 VictorVillar Issue Monitored: networkb
2012-11-30 14:37 VictorVillar version => pi
2012-12-04 12:48 jonalegriaesarte Target Version 3.0MP18 => 3.0MP19
2012-12-10 09:35 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-01-09 11:28 jonalegriaesarte Triggers an Emergency Pack => No
2013-01-09 11:28 jonalegriaesarte Target Version 3.0MP19 => 3.0MP20
2013-01-11 17:14 jonalegriaesarte Note Added: 0055495
2013-01-11 17:14 jonalegriaesarte Severity major => minor
2013-01-23 16:51 jonalegriaesarte Assigned To jonalegriaesarte => jecharri
2013-01-23 18:16 hgbot Checkin
2013-01-23 18:16 hgbot Note Added: 0055778
2013-01-23 18:16 hgbot Status new => resolved
2013-01-23 18:16 hgbot Resolution open => fixed
2013-01-23 18:16 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/6c1c82b172f49271126cb14821181294121133b5 [^]
2013-01-24 04:59 hudsonbot Checkin
2013-01-24 04:59 hudsonbot Note Added: 0055792
2013-01-31 09:55 jecharri Note Added: 0055993
2013-02-04 13:30 VictorVillar Review Assigned To => VictorVillar
2013-02-04 13:30 VictorVillar Note Added: 0056128
2013-02-04 13:30 VictorVillar Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker